.html-block-5 svg path,
.html-block-7 svg path {
    stroke: initial;
}

.html-block-1 .page-header__sub-title {
    max-width: 66rem;
}


.html-block-1_1 .result__card {
    height: 21rem;
}

.html-block-1_1 .result__card-top {
    min-height: unset;
}

.html-block-1_1 .result__card p {
    margin-top: auto;
    margin-bottom: 0;
    font-size: 2rem;
}

.html-block-1_1 .result__card strong {
    color: #FF474A;
    font-size: 3.5rem;
}

.html-block-1_1 .result__card::after {
    border: none;
    background: none;
}

.html-block-1_1 {
    padding-bottom: 0;
}

.html-block-2 .clients-slides {
    padding-top: 7.5rem;
}

.html-block-2 .slider--new .clients-slider__slide {
    background-color: #F3EEEB;
}

.html-block-2 .slider--new .clients-slider__slide:first-child {
    margin-left: 0;
}


/*-------------------------solutions-------------------------*/
.html-block-5 {
    background: #F3EEEB;
}

.html-block-5 .solutions__top {
    padding-right: 12.5rem;
}

.html-block-5 .solutions__title {
    margin-bottom: 3.5rem;
}

.html-block-5 .solutions-carousel {
    overflow: visible;
}

.html-block-5 .solutions-carousel .swiper-wrapper {
    padding: 0.8rem 0;
}

.html-block-5 .solutions-carousel__nav {
    display: flex;
    position: absolute;
    right: 0;
    top: -8rem;
}



.html-block-5 .solutions-carousel__bottom {
    display: flex;
    align-items: center;
    padding-top: 3rem;
}

.html-block-5 .solutions-carousel__counter {
    flex: 0 0 7.2rem;
    width: 7.2rem;
}

.html-block-5 .solutions-carousel__progress {
    flex-grow: 1;
    overflow: hidden;
    height: 0.7rem;
    background: #D9DCE0;
    border-radius: 1rem;
}

.html-block-5 .solutions-carousel__progress-fill {
    width: 0;
    height: 100%;
    background: #FF474A;
    border-radius: 1rem;
    transition: width .3s;
}

.html-block-5 .swiper-slide:hover {
    box-shadow: 0 0 8px rgba(175, 154, 122, 0.7);
}

.html-block-5 .solutions-carousel__slide {
    border-radius: 0.4rem;
    transition: all 0.3s ease;
    height: auto !important;
}

.html-block-5 .solutions-item {
    padding: 3.2rem 3rem 3rem;
    background: #fff;
    height: 100%;
    border-radius: 0.4rem;
}

.html-block-5 .solutions-item__icon {
    margin-bottom: 1.3rem;
}

.html-block-5 .solutions-item__title {
    margin-bottom: 1.5rem;
    font-size: 2.3rem;
    line-height: 1.1;
    letter-spacing: 0.01em;
}

.html-block-5 .solutions-item__desc {
    margin-bottom: 1.5rem;
    color: #888787;
    line-height: 1.3;
}

.html-block-5 .solutions-item__services-item {
    border-bottom: 1px solid #D9DCE0;
}

.html-block-5 .solutions-item__services-item:last-child {
    border: 0;
}

.html-block-5 .solutions-item__services-link:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -0.8rem;
    width: 1.8rem;
    height: 1.7rem;
    background-image: url("data:image/svg+xml,%3Csvg width='18' height='17' viewBox='0 0 18 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3 8.5H15M10.5 12.75L15 8.5L10.5 4.25' stroke='%23FF474A' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    transition: all 0.3s ease;
}

.html-block-5 .solutions-item__services-link {
    position: relative;
    display: block;
    padding: 1.3rem 3rem 1.3rem 0;
    transition: all 0.3s ease;
}

.html-block-5 .solutions-item__services-link:hover {
    color: #FF474A;
}

.html-block-5 .solutions-item__services-link:hover:after {
    transform: translateX(-0.5rem);
}

@media (max-width: 1279px) {
    .html-block-5 .solutions-item {
        padding: 2.4rem;
    }

    .html-block-5 .solutions-item__title {
        font-size: 2rem;
    }
}

@media (max-width: 767px) {
    .html-block-5 .solutions__top {
        padding-right: 0;
    }

    .html-block-5 .solutions-carousel__nav {
        top: -4.5rem;
    }

    .html-block-5 .solutions-carousel__arrow {
        width: 4rem;
        height: 4rem;
        padding: 1.2rem;
    }

    .html-block-5 .solutions__title {
        margin-bottom: 5rem;
    }

    .html-block-5 .solutions-item {
        padding: 2rem;
    }

    .html-block-5 .solutions-item__desc br {
        display: none;
    }
}

.html-block-6 {
    color: white;
}

.html-block-6.callback-section {
    padding: 7.5rem;
}

@media (max-width: 767px) {
    .html-block-6.callback-section {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .html-block-6 .btn {
        max-width: 100% !important;
    }
}

.html-block-7 {
    background: #F3EEEB;
    padding-bottom: 1px;
}

.html-block-7 .transform__row {
    display: flex;
    flex-wrap: wrap;
    gap: 2.8rem;
}

.html-block-7 .transform-item {
    display: flex;
    flex-direction: column;
    flex: 0 0 calc((100% - 8.4rem) / 4);
    min-width: 0;
    padding: 3rem;
    background: #fff;
    border-radius: 0.5rem;
}

.html-block-7 .transform-item__icon {
    margin-bottom: 1.8rem;
    display: flex;
    align-items: center;
    height: 4.8rem;
}

.html-block-7 .transform-item__title {
    margin-bottom: 3.2rem;
    font-size: 2.2rem;
    line-height: 1.09;
    letter-spacing: 0.02em;
    color: #121111;
}

.html-block-7 .transform-item__link {
    position: relative;
    margin-top: auto;
    font-size: 1.7rem;
    padding-right: 3rem;
    line-height: 1.29;
    letter-spacing: 0.02em;
    color: #ff474a;
}

.html-block-7 .transform-item__link:hover {
    opacity: 0.8;
}

.html-block-7 .transform-item__link:hover svg {
    transform: translateX(-0.5rem) translateY(-50%);
}

.html-block-7 .transform-item__link svg {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease;
}

@media (max-width: 1359px) {
    .html-block-7 .transform-item {
        flex: 0 0 calc((100% - 5.6rem) / 2);
    }

    .html-block-7 .transform-item__link br {
        display: none;
    }
}

@media (max-width: 767px) {
    .html-block-7 .transform__title br {
        display: none;
    }

    .html-block-7 .transform-item {
        flex: 0 0 100%;
        padding: 2rem;
    }

    .html-block-7 .transform-item__title {
        font-size: 2rem;
    }

    .html-block-7 .transform-item__link {
        font-size: 1.5rem;
    }
}

.html-block-7 .transform-item__link svg path {
    stroke: #FF474A !important;
}

.html-block-3_2 .h-we-w-lists__list {
    margin-bottom: 4rem;
}

.html-block-5 .solutions-carousel__arrow {
    width: 5rem;
    height: 5rem;
    display: flex;
    align-items: center;
    padding: 1.4rem;
    justify-content: center;
    margin-left: 0.5rem;
    border: 1px solid #D9DCE0;
    border-radius: 0.5rem;
    cursor: pointer;
    transition: all 0.3s ease;
    background: transparent;
}

/*.html-block-5 .solutions-carousel__arrow:hover {*/
/*    background: #D9DCE0;*/
/*}*/

.html-block-5 .solutions-carousel__arrow.swiper-button-disabled {
    opacity: .2;
    pointer-events: none;
}

.html-block-5 .solutions-carousel__prev,
.html-block-5 .solutions-carousel__next,
.html-block-4 .slider-controls__prev,
.html-block-4 .slider-controls__next {
    border-color: #FF474A;
    background: #FF474A;
}

.html-block-5 .solutions-carousel__arrow:hover,
.html-block-4 .slider-controls__prev:hover,
.html-block-4 .slider-controls__next:hover {
    background-color: #C63840;
}

.html-block-4 .slider-controls__prev::before,
.html-block-4 .slider-controls__next::before {
    color: #fff;
}

.slider--new-controls .slider-controls__next:hover::before {
    color: #fff;
}

/*.html-block-5 .solutions-carousel__arrow svg {*/
/*    transform: scaleX(0.8);*/
/*}*/